Banshee.Services 0.90.1.25404 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Property
  System.String To be added.To be added.To be added.
- Event
  System.EventHandler To be added.To be added.
- Event
  Banshee.Collection.ImportEventHandler To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.